[Page]
ImgFond=partenaires\partenaires fond.png
Musique=Menu_INI\ClicGo.ogg


Btn1=execute_www.laurettefugain.org
Anim1=partenaires\bouton\laurett_;.jpg;600
Coor1=425;164
ZoneAction1=COOR
;446;319;487;342


Btn2=script_3
Anim2=partenaires\bouton\retour_;.jpg;500
Coor2=622;287
ZoneAction2=coor


;Btn6=Catalogue
;Anim6=Install clic-go\Anim decoupée\Anim decoupée\clicgo00;.jpg;480
;Coor6=2;540
;ZoneAction6=Coor

;Btn7=execute_www.anuman-interactive.com
;Anim7=Install clic-go\Anim decoupée\Anim decoupée\anum00;.jpg;480
;Coor7=718;475
;ZoneAction7=Coor




Txt1=Partenaires
ZoneTxt1=148;20;650;65


